<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns#" lang="fr">
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no" />
		<title>Page d'accueil - Simplon.co - Fabriques labellisées Grande Ecole duNumérique - In Code We Trust #frenchtech #ess #empowerment  </title>
		<meta name="description"content="Fabriques labellisées Grande Ecole du Numérique - In Code We Trust #frenchtech #ess #empowerment" />
		<meta property="og:image" content="https://simplon.co/storage/46526/simplon-apprenants.jpg" />
    	<link rel="stylesheet" href="https://occitanie.simplon.co/css/app.css?id=1494f93af85a3c51b7b9">
		<link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="crossorigin="" />
		<link rel="icon" type="image/png" href="https://occitanie.simplon.co/favicon.png" sizes="16x16" />
		<link href="./style.css" rel="stylesheet" />
	</head>
	<body class="spm_front_body">
		<div id="app">
			<header class="smp_header_front" id="head">
				<nav id="navbar" class="container navbar navbar-expand-lg navbar-light bg-white">
					<div class="navbar-top-mobile">
						<a href="" class="smp-logo-mobile">
							<picture>
								<img src="./Assets/téléchargement.png" id="smp-logo-mobile" class="img-fluid" alt="logo" />
							</picture>
						</a>
						<button class="hamburger hamburger--spin" id="hamburger" type="button" data-toggle="collapse"data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true"aria-label="Toggle navigation">
							<span class="hamburger-box"><span class="hamburger-inner"></span></span>
						</button>
					</div>
					<div id="navbarSupportedContent" class="navbar-content collapse">
						<div class="navbar-top">
							<div class="navbar-top-left">
								<div class="navbar-collapse">
									<button type="button" class="a11y-btn" aria-label="Navigation Rapide"><i class="fa fa-universal-access" aria-hidden="true"></i></button>
									<nav>
										<ul class="menu_a11y main_nav navigation_a11y">
											<li class="align-middle nav-item nav-link"><a href="" rel="noopener" class="">Simplon.co</a></li>
										</ul>
									</nav>
								</div>
							</div>
							<div class="navbar-top-right">
								<ul class="menu_a11y navigation_a11y"></ul>
								<div class="container">
									<a  href="" title="twitter" aria-label="twitter" rel="noopener" class="twitter-color"style="margin: 5px;"><img src="./Assets/twitter.svg" alt="Twiiter" class="img-fluid"></a>
									<a  href="" aria-label="linkedin" rel="noopener" class="linkedin-color" style="margin: 5px;"><img src="./Assets/linkedin.svg" alt="Linkedin" class="img-fluid"></a>
									<a  href="" title="facebook" aria-label="facebook" rel="noopener" class="facebook-color"style="margin: 5px;"><img src="./Assets/facebook.svg" alt="Facebook" class="img-fluid"></a>
								</div>
							</div>
						</div>
						<div class="navbar-bottom">
							<a class="navbar-logo" href=""><img src="./Assets/téléchargement.png" class="img-fluid" alt="logo" width="286" /></a>
							<nav class="menu-drop-down-items">
								<ul class="menu_a11y main_nav">
									<li class="align-middle nav-item nav-link dropdown">
										<a href="" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"aria-expanded="false">Vous voulez</a>
										<div class="dropdown-menu">
											<a class="dropdown-item" href="">Découvrir nos formations</a>
										</div>
									</li>
									<li class="nav-item nav-item align-middle nav-link single-link"><a href="">Welcode</a></li>
									<li class="nav-item nav-item align-middle nav-link single-link"><a href="">Nos actualités</a></li>
								</ul>
							</nav>
						</div>
					</div>
				</nav>
			</header>
			<main id="main">
				<div class="container"></div>
				<div class="responsive-content page-daccueil">
					<section class="responsive-content-inner">
						<div class="header header-home">
							<img src="https://simplon.co/uploads/Occitanie/Header-Simplon-Occitanie.jpg" class="header-home-bg" />
							<div class="header-home-subtitle">
								<div class="container">
									<h1 class="header-home-titles">Simplon.co en Occitanie</h1>
									<p>
										&#13; Simplon.co est un r&eacute;seau de Fabriques solidaires et inclusives qui proposent des formations gratuites aux m&eacute;tiers techniques du num&eacute;rique en France et &agrave; l&rsquo;&eacute;tranger&#13;
									</p>
									<a href="" class="header-home-btn btn btn-light"><span data-highlightable="1"class="header-home-btn-text">fORMATIONS OUVERTES&nbsp;</span></a>
								</div>
							</div>
						</div>
						<h2 style="text-align:center">Simplon près de chez vous</h2>
						<div id="root"></div>
					</main>
					<footer class="smp_footer_front" id="footer">
						<div class="smp-newsletter-faq-footer">
							<div class="container p-0"></div>
						</div>
						<div class="footer-logo-text">
							<a href=""><img class="footer-logo logo img-fluid" src="https://occitanie.simplon.co/images/logo-footer.svg"alt="Simplon" /></a>
							<nav>
								<ul class="menu_a11y footer_nav navigation_a11y">
									<li class="align-middle nav-item nav-link"><a href="" >Mentions légales</a></li>
									<li class="align-middle nav-item nav-link"><a href="" >Nos actualités</a></li>
									<li class="align-middle nav-item nav-link"><a href="" >Nous rejoindre</a></li>
									<li class="align-middle nav-item nav-link"><a href="" >Contact</a></li>
									<li class="align-middle nav-item nav-link"><a href="" >Presse</a></li>
									<li class="align-middle nav-item nav-link"><a href="" >Plan du site</a></li>
									<li class="align-middle nav-item nav-link"><a href="" rel="noopener">Notre agence numérique</a></li>
								</ul>
							</nav>
						</div>
					</footer>
				</div>
			</div>
		</div>
	</body>
</html>